Subject: Re: [Alpines] Do I need to renew>

From: Ramon Spontelli via Alpines <[email-masked]>
Date: Mon, 23 Nov 2015 18:03:28 -0800

<<I have not received any emails from the Alpine group for months, March of
2015 to be exact. Is the group still active?
Do I need to renew?>>

Steve,

I think everybody sneaked off to other services.

Ramon

-----Original Message-----
From: Alpines [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Monday, November 23, 2015 11:00 AM
To: [email-masked]
Subject: Alpines Digest, Vol 2, Issue 14

Send Alpines mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/alpines
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Alpines digest..."

Today's Topics:

   1. Alpines (Stephen Purdy)

----------------------------------------------------------------------

Message: 1
Date: Mon, 23 Nov 2015 09:18:13 -0700
From: Stephen Purdy <[email-masked]>
To: [email-masked]
Subject: [Alpines] Alpines

I have not received any emails from the Alpine group for months, March of
2015 to be exact. Is the group still active?

Do I need to renew?

------------------------------

Subject: Digest Footer

_______________________________________________

Alpines mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/alpines

------------------------------

End of Alpines Digest, Vol 2, Issue 14
**************************************

** [email-masked] **

Archive: http://www.team.net/archive